Subject: Sniffing and decoding NRF24L01+ and Bluetooth LE packets using RTL-SDR
From: "Omri Iluz" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jan 2014 04:32:51 -0800

Hi,

Link:
http://blog.cyberexplorer.me/2014/01/sniffing-and-decoding-nrf24l01-and.html

 

I was able to sniff and decode NRF24L01+ and Bluetooth Low Energy protocols
using RTL-SDR. 

I'm using your great library. Happy to be included in your list. Code is at
https://github.com/omriiluz/NRF24-BTLE-Decoder

Thanks,

Omri